## tdesudo-trinity 14.0.4

=== debian/changelog ===
tdesudo-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:59:55 +0200

tdesudo-trinity (4:2.5.1-4ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdesudo-trinity (4:2.5.1-3ubuntu8) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 23:25:00 -0600

tdesudo-trinity (4:2.5.1-3ubuntu6) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 04 Nov 2008 08:49:00 -0600

tdesudo (2.5.1-0ubuntu3) hardy; urgency=low

  * Improved kubuntu_02_spaced_args.patch:
    - Now deals with -c command option too
  * Added kubutu_04_nice_password_prompt.patch:
    - Fixed dialog when typing commands like "ls *"

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 21 Apr 2008 09:20:30 +0200

tdesudo (2.5.1-0ubuntu2) hardy; urgency=low

  * Added kubuntu_02_spaced_args.patch:
    - Closes LP: #209831
  * Added kubuntu_03_export_kdesycoca.patch:
    - Closes LP: #175909

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 17 Apr 2008 23:47:16 +0200

tdesudo (2.5.1-0ubuntu1) hardy; urgency=low

  * New upstream release. Fixes issue building towards gcc 4.3.0

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 15:27:57 +0100

tdesudo (2.5-0ubuntu1) hardy; urgency=low

  * New upstream release. Closes LP: #203690

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 18 Mar 2008 23:49:19 +0100

tdesudo (2.4-0ubuntu1) hardy; urgency=low

  * New upstream release. Closes LP: #187053

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 18 Feb 2008 13:43:57 +0100

tdesudo (2.3-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 17 Feb 2008 02:34:43 +0100

tdesudo (2.2-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 04 Feb 2008 20:07:55 +0100

tdesudo (2.1-0ubuntu1) hardy; urgency=low

  * New upstream release.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 24 Jan 2008 13:44:16 +0100

tdesudo (2.0-0ubuntu1) hardy; urgency=low

  * New upstream release :
    - Closes LP: #157043, #162823, #144970, #148255,#172749, #173319
  * Fixed packaging to divert both binary and manpage.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 04 Dec 2007 16:41:58 +0100

tdesudo (1.4-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 20 Nov 2007 12:46:56 +0100

tdesudo (1.3-0ubuntu1) hardy; urgency=low

  * New upstream release. Closes LP: #163417

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 19 Nov 2007 20:36:49 +0100

tdesudo (1.2-0ubuntu2) hardy; urgency=low

  * Reupload as the build farm should now be fixed

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 12 Nov 2007 12:22:07 +0100

tdesudo (1.2-0ubuntu1) hardy; urgency=low

  * New upstream release, fixes the user's $HOME usage
    potential corrupting files issue

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 10 Nov 2007 12:58:57 +0100

tdesudo (1.1-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 01 Jun 2007 01:04:36 +0200
