=== debian/control ===
Source: tdesudo-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: tdesudo-trinity
Architecture: any
Depends: ${shlibs:Depends}, sudo, sudo-trinity
Replaces: kdesudo-kde3 (<< 4:14.0.0~), kdesudo-trinity (<< 4:14.0.0~)
Breaks: kdesudo-kde3 (<< 4:14.0.0~), kdesudo-trinity (<< 4:14.0.0~)
Description: sudo frontend for Trinity
 KdeSudo is a graphical frontend for the sudo utility.
 It allows you to run programs as another user by entering your password.
