## tdesudo-trinity 14.0.12

=== debian/changelog ===
tdesudo-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 26 Mar 2022 23:09:40 +0100
