## tdesudo-trinity 14.0.13

=== debian/changelog ===
tdesudo-trinity (4:14.0.13-0debian10.0.0+0) buster; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 24 Jun 2022 05:35:09 +0200
