=== debian/control ===
Source: tdesudo-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: tdesudo-trinity
Architecture: any
Depends: ${shlibs:Depends}, sudo, sudo-trinity
Replaces: kdesudo-trinity (<< 4:14.0.0~)
Breaks: kdesudo-trinity (<< 4:14.0.0~)
Description: sudo frontend for Trinity
 KdeSudo is a graphical frontend for the sudo utility.
 It allows you to run programs as another user by entering your password.
