## tdesudo-trinity 14.1.1

=== debian/changelog ===
tdesudo-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 25 Jul 2023 05:57:10 +0200
