## tdesudo-trinity 14.1.2

=== debian/changelog ===
tdesudo-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Mar 2024 09:33:10 +0100
