## tdesudo-trinity 14.1.5~pre2

=== debian/changelog ===
tdesudo-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for ee74a6b067c8d0d317ea7c14873ab9db15785161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
