## tdesudo-trinity 14.1.6~pre0

=== debian/changelog ===
tdesudo-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ee74a6b067c8d0d317ea7c14873ab9db15785161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
