## tdesudo-trinity 14.1.6~pre1

=== debian/changelog ===
tdesudo-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 35bd09d8ddbbc6d693b663456f11ad49c8d8afee
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:00:15 +0100
