## tdesudo-trinity 14.1.6~pre2

=== debian/changelog ===
tdesudo-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 23506e05ee44cdfa22fbcc38d3f063787683be13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
