## tdesudo-trinity 14.2.0~pre21

=== debian/changelog ===
tdesudo-trinity (4:14.2.0~pre21-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for cff1d41edcea788c9d0f282441525221cd86ebf6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
