## tdesudo-trinity 14.2.0~pre22

=== debian/changelog ===
tdesudo-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 49f5620b4609006c973be48c60c9c7ea6d77bf87
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:49 +0100
