## tdesudo-trinity 14.2.0~pre23

=== debian/changelog ===
tdesudo-trinity (4:14.2.0~pre23-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for f1bcec26e7fad9c353f3d2669ffd51d86ba3061b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdesudo

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 03:51:04 +0100
